Subject: Ticket Assigned - esc ch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 15:20:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ch sudheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sudheer Bot:  Hi Sudheer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9673735352 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  544445799            07:00 PM, 02nd Jul                   Mohammed                    Hi Sudheer, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:01 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:01 PM, 02nd Jul                     sudheer                    Thabks           07:01 PM, 02nd Jul                     sudheer                    I have got delivered the next order I did           07:01 PM, 02nd Jul                     sudheer                    But the earlier one not delivered           07:02 PM, 02nd Jul                     sudheer                    R u thr           07:04 PM, 02nd Jul                     sudheer                    ?           07:05 PM, 02nd Jul                   Mohammed                   Do you mean this order 9673735352           07:07 PM, 02nd Jul                     sudheer                    No           07:10 PM, 02nd Jul                     sudheer                    Order #9673735352           07:11 PM, 02nd Jul                     sudheer                    Sorry yeah same           07:11 PM, 02nd Jul                     sudheer                    Want to know what happened to that order           07:11 PM, 02nd Jul                     sudheer                    Order what we have placed after this is delivered           07:12 PM, 02nd Jul                   Mohammed                   We are sorry there are late shipping           07:12 PM, 02nd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:12 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           07:12 PM, 02nd Jul                     sudheer                    Is there any problem in the shipment           07:14 PM, 02nd Jul                     sudheer                    I know it is late ..definitely           07:14 PM, 02nd Jul                   Mohammed                   We will check that with our team and contact you through your email id           07:17 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           07:17 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2802603